Re: EdgeGallery version 1.3.0 Controller and Edge package is not available on Website


Kumar Prasad, Vikash
 

Dear,

I am selecting, but it is giving error as below

 

 

Thanks

Vikash kumar prasad

 

From: main@edgegallery.groups.io <main@edgegallery.groups.io> On Behalf Of Mansuroglu, Zekeriya via groups.io
Sent: Thursday, February 24, 2022 3:38 PM
To: main@edgegallery.groups.io
Subject: Re: [EdgeGallery] EdgeGallery version 1.3.0 Controller and Edge package is not available on Website

 

You have to select at least the 'Service Discovery' capability before you can proceed.

Join {main@edgegallery.groups.io to automatically receive all group messages.